body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Montserrat', sans-serif;
  color: #666666;
}
a:hover
{
text-decoration:none;
}
p 
{
    
font-size: 14px;
font-family: 'Montserrat', sans-serif;
line-height: 25px;
    
}
ul
{
list-style:none;
margin:0;
padding:0;
}
h1, h2, h3, h4, h5, h6
{
font-family: 'Montserrat', sans-serif;
}
.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  /*position: absolute;*/
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
    background: #fff;
    background: #71c5e8;
    background: -moz-linear-gradient(top, #71c5e8 0%, #3e8ecd 100%);
    background: -webkit-linear-gradient(top, #71c5e8 0%,#3e8ecd 100%);
    background: linear-gradient(to bottom, #71c5e8 19%,#3e8ecd 84%);
  
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}



/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel .image1
{
 padding: 30% 0 25%;
background-position:center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-image:url(../images/slider1.jpg);
height: 590px;
overflow:hidden;
}
@media(min-width:768px)
{
.carousel .image1
{
      padding: 15% 0 10%;
   height: 556px;


}
}
@media(min-width:992px)
{
.carousel .image1
{
      padding: 11% 0 10%;
   height: 637px;


}
}
@media(min-width:1600px)
{
.carousel .image1
{
        padding:18% 0 13%;
		height:720px;
    
}
}
.carousel .image1:before
{
content:'';
position:absolute;
left:0;
top:0;
right:0;
bottom:0;
background:rgba(0,0,0,0.2);
}

.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
.slider-inner
{
     
    color: #fff;
	position:relative;
	z-index:5;
	
	
}
.slider-inner h2
{
    font-size: 50px;
    font-weight: 600;
    text-shadow: 1px 1px 2px #000;
}
.chef-img
{
margin-top:-180px;
}
.white
{
color:#fff;
}


.slider-inner2
{
position:relative;
z-index:7;
}
.slider-inner h4
{
    font-weight: 600;
    color: #fff;
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: 6px;
    text-shadow: 1px 1px 2px #000;
}

.btn2
{
margin-top:20px;
border:2px solid #fff;
padding:15px 30px;
color:#fff;
display:inline-block;
margin-top:30px;
font-size:15px;
text-transform:uppercase;
}
.btn2:hover, .btn2:focus
{
background:#fff;
color:#000;
}



.main-header
{
  background: #fff;
  /*  -moz-box-shadow: 0 0 27px 0 rgba(5,6,6,0.22);
    -webkit-box-shadow: 0 0 27px 0 rgba(5,6,6,0.22);
    -ms-box-shadow: 0 0 27px 0 rgba(5,6,6,0.22);
    -o-box-shadow: 0 0 27px 0 rgba(5,6,6,0.22);
    box-shadow: 0 0 27px 0 rgba(5,6,6,0.22);   */
	position: relative;
    width: 100%;
}
.shrink
{
    position: fixed;
    top: 0;
    width: 100%;
    width: 100%;
    background: #fff;
    -moz-box-shadow: 0 0 27px 0 rgba(5,6,6,0.22);
    -webkit-box-shadow: 0 0 27px 0 rgba(5,6,6,0.22);
    -ms-box-shadow: 0 0 27px 0 rgba(5,6,6,0.22);
    -o-box-shadow: 0 0 27px 0 rgba(5,6,6,0.22);
    box-shadow: 0 0 27px 0 rgba(5,6,6,0.22);
}
.shrink .navbar-brand img
{
    width: 150px;
    margin-top: 13px;
}
.menu h2
{
color: #fff;
    font-weight: 700;
    font-size: 30px;
    margin-top: 0;
    line-height: 40px;
}
.menu2
{
margin-top:30px;
color:#fff;
}
.menu2 a
{
    font-size: 13px;
    padding: 10px 20px;
    margin: 0 6px;
    min-width: 125px;
    border: none !important;
    background: url(../images/tm-arrow.png) right top 2px no-repeat;
    padding-right: 45px;
	text-transform:uppercase;
	color:#fff;
}

/*----------------------------------------------slider finish--------------------------------*/
/*----------------------------------------social icons-----------------------------------*/
.social-icons
{
position:absolute;
right:0px;
top:20px;
}
@media(max-width:992px)
{
.social-icons
{
display:none;
}
}
.social-icons ul li
{
display:inline-block;
padding:0 2px;
}
.social-icons ul li a
{
display:block;
width:35px;
height:35px;
border:1px solid #009ac9;
border-radius:50%;
color:#009ac9;
text-align:center;
padding-top:7px;
}
.social-icons ul li a:hover, .social-icons ul li a:focus
{
background:#009ac9;
color:#fff;
text-decoration:none;
}
/*----------------------------------------social icons end-----------------------------------*/
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
         display: block;
    margin-top: 23px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
		   /* background: #fff;*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background:transparent;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}


.top-header
{
    background: #fff;
    color: #555;
    /* background: #71c5e8; */
    background: -moz-linear-gradient(top, #71c5e8 0%, #3e8ecd 100%);
    /* background: -webkit-linear-gradient(top, #71c5e8 0%,#3e8ecd 100%); */
    /* background: linear-gradient(to bottom, #71c5e8 0%,#3e8ecd 100%); */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71c5e8', endColorstr='#3e8ecd',GradientType=0 );
}
.left2, .right2
{
text-align:center;
}
@media(min-width:769px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-header .left2 a
{
        font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    
    padding: 0;
    margin: 0;
    line-height: 25px;
	letter-spacing:0.03em;
	padding:10px 0;
}
.top-header .left2 p
{
margin-bottom:0;
padding:10px 0;
}
@media(min-width:768px)
{
.top-header .left2 a
{
font-size: 12px;
    line-height: 34px;
    padding: 0;
	
}
}
.head-left li
{
    display: inline-block;
    padding: 4px 6px;
}
.head-left li a
{
 color: #444;
    font-size: 14px;

}
.head-left li a:hover
{
color:#eee;
text-decoration:none;
}
.social
{
line-height:normal;
margin:0;
padding:0;
}
.social li
{
display:inline-block;
    margin: 0 -5px 0 0;
}
.social li a
{

        padding: 16px 14px;
    line-height: 44px;
    text-decoration: none;
    /* border-right: 1px solid rgba(0,0,0,.1); */
    
    font-size: 16px;
	    font-size: 14px;
        color: #888888;
}

.social li a:hover
{
    color: #ffc700;
}
.navbar-inverse
{


}
.header-left
{
display:none;
}
@media(min-width:768px)
{
.header-left
{
display:block;
}
}
.header-left .call1
{
    display: inline-block;
    margin: 12px 0 0 0;
    /*border-right: 1px solid #CCC;*/
    color: #999;
    font-family: 'Montserrat', sans-serif;
    color: #232932;
	font-size:13px;
	position:relative;
}
.header-left .call1 i
{
       color: #ce3d5f;
    font-size: 34px;
    vertical-align: middle;
    padding-right: 3px;
    position: absolute;
    left: 0;
}
.header-left .call1 span
{
    display: block;
    font-size: 14px;
    color: #fff;
	padding-left: 29px;
    padding-top: 5px;
	font-weight: 300;
	line-height:22px;
}
.navbar-inverse .navbar-nav>li.last>a
{
background:#ffc700;
color:#333;
border-radius:2px;
-webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
	padding:10px 20px;
	font-weight:400;
	font-size:13px;
}
.navbar-inverse .navbar-nav>li.last>a:after
{
display:none;
}
.navbar-inverse .navbar-nav>li.last:hover
{
border-bottom:none;
}
@media(max-width:991px)
{
.menu
{
position:absolute;
top:65px;
}
}

.form2
{
    padding: 15px 15px 0;
    background: #f8f8f8;
    border-top: 3px solid rgba(0,0,0,.8);
    border-radius: 15px 15px 0 0;
    overflow: hidden;
    margin-top: 30px;
    position: relative;
}
@media(min-width:768px)
{
.form2
{
margin-top: -129px;
}
}

.cont1
{
height: 46px;
    padding: 10px 16px;
    font-size: 14px;
    line-height: 1.33;
    border-radius: 3px;
}
.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}

.heading 
{
position:relative;
}
.heading h2
{
font-size: 28px;
margin-top:0;

    font-size: 30px;
    font-weight: 600;
    position: relative;
    z-index: 1;
    line-height: 1.4em;
    margin-bottom: 15px;
}
@media(min-width:768px)
{
.heading h2
{
font-size:40px;
line-height:50px;
}
}
.heading h6
{
    position: relative;
    color: #cd3d5f;
    margin-bottom: 0px;
	font-family: 'Monoton', cursive;
    font-size: 42px;
}
.heading h5
{

}
.heading h2 span
{
    color: #F22613;
}
.abt p
{
font-size: 17px;
    line-height: 31px;
	color:#333;
}
.separator {
    position: relative;
    height: 15px;
    width: 100px;
    margin: 0 auto;
    text-align: center;
}
.separator:before
{
position: absolute;
    content: '';
    left: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator:after
{
position: absolute;
    content: '';
    right: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator .dott
{
position: relative;
    width: 6px;
    height: 6px;
    top: -9px;
    border-radius: 50%;
    display: inline-block;
     background-color: #00592c;
}
/*---------------------------------------------span0----------------------------------*/

/*---------------------------------------------span0 end----------------------------------*/
/*----------------------------------span1--------------------------------------------*/

/*----------------------------------span1 end--------------------------------------------*/

/*------------------------------------parallex--------------------------------------*/

/*------------------------------------parallex end--------------------------------------*/

/*--------------------------------------span2---------------------------------------*/
.span2
{
padding: 70px 0 30px;
    color: #777;
    background: url(../images/body-bg.png);
    /* background-size: cover; */
    position: relative;
}
.span2:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
background: rgba(255, 255, 255, 0.54);
}
@media(min-width:1024px)
{
.span2
{

}
}


.span2 .heading
{
position:relative;
}
.span2 .heading h2
{
margin-top:15px;
font-weight:600;
    font-size: 48px;
    line-height: 54px;
    color: #3c3935;
}
.heading h5
{
font-size: 20px;
    color: #00a0e6;
    letter-spacing: 2.4px;
	margin-top:0;
    text-transform: uppercase;
}
.details
{
position:relative;
padding-left: 75px;
}
@media(min-width:768px)
{
.details
{
    margin-right: -120px;
    z-index: 2;
}
}
.details:before {
    content: "";
    position: absolute;
    left: 0;
    top: 9px;
    width: 0px;
    height: 3px;
    background: #00a0e6;
	width: 50px;
}
.span2 p strong
{
/*font-size:14px;
font-weight:600;*/
}
.span2 p a
{
    color: #00a0e6;
}
.span2-img
{
text-align:right;
margin-top:130px;
}


/*----------------------------------------------span2 end----------------------------------*/

/*---------------------------------------span3----------------------------------------*/

.pd0
{
padding:0;
}
.span3
{
background:#f9f9f9;
    background-size: cover;
    padding: 50px 0;
    
    position: relative;
}

.brands img
{
box-shadow:2px 2px 10px #ccc;
margin:5px;
}
/*---------------------------------------span3 end----------------------------------------*/

/*---------------------------------------span4----------------------------------------*/
.span4
{
padding:50px 0;
color:#111;
position:relative;
}
.span4 .heading h2
{
font-weight:200;
text-transform:uppercase;
font-size:30px;
}
.span4 a
{
display:inline-block;
border:1px solid #111;
padding:10px 30px;
text-transform:uppercase;
color:#111;
}
.span4 a:hover
{
background:#111;
color:#fff;
}
/*---------------------------------------span4 end----------------------------------------*/
/*---------------------------------------------span5---------------------------------------*/
.span5
{
padding:60px 0;
}
.span5 .heading p
{
margin-top:32px;
margin-bottom:20px;
}
.blog-item
{
margin-top: 30px;
    transition: .4s;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    overflow: hidden;
}
.blog-item:hover
{
webkit-box-shadow: 0px 0px 8px 0px rgba(254, 86, 25, 0.30);
    -moz-box-shadow: 0px 0px 8px 0px rgba(254, 86, 25, 0.30);
    box-shadow: 0px 0px 8px 0px rgba(254, 86, 25, 0.30);
}

.blog-img
{
    display: block;
    overflow: hidden;
}
.blog-img img
{
width: 100%;
    height: auto;
    transform: scale(1.1);
    transition: all 1s ease 0s;
    -webkit-transition: all 1s ease 0s;
}
.blog-img:hover img
{
transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
}
.blog-info {
    position: relative;
    padding-left: 135px;
}
.date-box {
    position: absolute;
    left: 20px;
    top: -53px;
    color: #fff;
    padding: 5px 20px 16px;
    font-size: 40px;
    font-weight: 500;
    text-align: center;
	    background-color: #fe5619;
}
.month {
    display: block;
  
    font-size: 20px;
    font-weight: 400;
}
.title-meta {
    vertical-align: bottom;
}
.title-meta h2 {
    line-height: 25px;
	    color: #fe5619;
}
.title-meta h2 a {
    font-size: 24px;
    color: #626262;
    margin-top: 10px;
    transition: .4s;
    -webkit-transition: .4s;
}
.blog-item:hover .title-meta h2 a {
    color: #fe5619;
}
.post-meta {
    font-size: 12px;
}
.post-meta ul li {
    display: inline-block;
    padding-right: 5px;
}
.post-meta ul li .fa {
    color: #fe5619;
}
.post-meta ul li a {
    color: #848484;
    font-weight: 600;
    font-size: 12px;
}
.post-content {
    padding: 20px;
}
/*---------------------------------------------span5 end---------------------------------------*/

/*---------------------------------------------span6------------------------------------*/
.span6
{
    background: #fff;
    padding: 40px 0 60px;
	color:#000;
}
.span6 .heading h2
{

    font-weight: 600;
    font-size: 42px;
    line-height: 54px;
    color: #3c3935;
}
.span6 .heading p
{
font-size: 16px;
    color: #333;
    margin-top: 8px;
    line-height: 29px;
}
.box6
{
margin:30px 0;
}
.box6 .box6-img
{
position: relative;
overflow: hidden;
}
.box6 .box6-img img
{
    width: 100%;
	display:block;
}
.box6-img .property-offers
{
position: absolute;
    top: 10px;
    left: 15px;
}
.box6-img .property-offers span
{
color: #fff;
    font-size: 12px;
    line-height: 24px;
    text-transform: uppercase;
    padding: 3px 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.box6 .box6-img .hover
{
position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(1, 149, 224, 0.88);
    color: #fff;
    padding: 18px 20px;
    -moz-transform: translate(0,50%);
    -webkit-transform: translate(0,50%);
    -ms-transform: translate(0,50%);
    -o-transform: translate(0,50%);
    transform: translate(0,50%);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    filter: alpha(opacity=0);
    -webkit-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
    transition: all .4s ease 0s;
}
.box6:hover .box6-img .hover
{
-moz-opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    filter: alpha(opacity=100);
    -moz-transform: translate(0,0);
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
}
.box6 .box6-img .hover>span
{
display: block;
    font-size: 14px;
    line-height: 36px;
    letter-spacing: 1px;
    font-weight: 700;
    text-align: left;
}
.box6 .box6-img .hover>span>span>span
{
float:right;
}
.box6 .box6-txt
{
background: #f9f9f9;
padding: 16px 18px 0;
}
.box6 .box6-txt .property-title
{
    color: #071645;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 1px;
    font-weight: 700;
    display: block;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 5px;
}
.box6 .box6-txt .property-title address
{
font-size: 14px;
    line-height: 22px;
    font-style: italic;
    margin-bottom: 16px;
    color: #333;
    display: block;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.box6 .box6-txt .property-title address i
{
font-size: 20px;
    color: #0095e0;
    padding-right: 2px;
    font-style: normal;
}
.property-action
{
    border-top: 1px solid #e2e2e2;
    padding: 10px 0;
}
.property-action .property-price
{
color: #0095e0;
    font-size: 15px;
    line-height: 26px;
    font-weight: 500;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.property-action .more-action .compare
{
position: static!important;
    bottom: auto!important;
    display: initial;
    vertical-align: initial;
    font-size: initial;
    -moz-opacity: 1!important;
    -khtml-opacity: 1!important;
    -webkit-opacity: 1!important;
    opacity: 1!important;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100)!important;
    filter: alpha(opacity=100)!important;
}
.property-action .more-action span
{
    border-left: 1px solid #e2e2e2;
    padding: 0px 16px;
    float: right;
    font-size: 20px;
    color: #67c1e1;
}
.property-action .more-action span a
{
    color: #67c1e1;
}
/*--------------------------------------------span6 end------------------------------------------*/

.cap
{
font-family: 'Montserrat', sans-serif;
display:none;
left:25%;
right:25%;
top:20%;
}
@media(min-width:768px)
{
.cap
{
display:block;
}
}
.cap h1
{
font-size:30px;
line-height:40px;
font-weight:800;

}
.cap p
{
font-family: 'Montserrat', sans-serif;
font-style:italic;
font-size:13px;
line-height:20px;
display:none;
}
.line
{
width: 100px;
    height:2px;
    background:#0098c9;
    display: inline-block;
	margin:15px 0
}
@media(min-width:992px)
{
.cap h1
{
font-size:40px;
line-height:50px;
}
.cap p
{
font-size:17px;
line-height:25px;
display:block;
}
}
.cap .btn
{
margin-top:10px;
}
.btn
{
      font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    background: #202c45;
    position: relative;
    line-height: 28px;
    padding-left: 20px;
    border-radius: 3px;
    padding-right: 9px;
    font-size: 14px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn:hover
{
background:#ffc700;
color:#fff;
}
.btn i
{
padding-left: 12px;
    font-size: 1.25em;
    padding-right: 7px;
    vertical-align: middle;
   border-left: 1px solid rgba(255, 255, 255, 0.15);
    position: relative;
    margin-left: 20px;
    font-size: 14px;
    line-height: 28px;
}
@media(max-width:992px)
{
.container>.navbar-collapse
{
position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    padding: 0px 34px;
        background: #00592c;
	    overflow-y: visible;
}
}

/*-------------------------------------------------------map--------------------------------*/
.map {
    position: relative;
    padding-bottom: 55.25%;
    padding-top: 0px;
    height: 0;
	border:4px solid #fff;
	box-shadow:2px 2px 5px #ccc;
   }
@media (min-width: 768px)
{
.map {
    padding-bottom: 30.25%;
}
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*-----------------------------------map end---------------------------------------------*/

/*---------------------------------footer-----------------------------------------*/
.footer
{
           padding: 55px 0;
    background-color: #111111;
	background-size:cover;
	position:relative;
}
/*.footer:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
background: rgba(0, 0, 0, 0.73);
}*/
.foot3 p
{
font-size: 13px;
    color: #989898;
    line-height: 25px;
   
}
.foot-social li
{
display:inline-block;
padding:5px;
color: #eee;
}
.foot-social li a
{
    display: inline-block;
    border: 1px solid #232323;
    width: 30px;
    height: 30px;
    text-align: center;
    /* border-radius: 50%; */
    color: #ccc;
    padding-top: 5px;
    font-size: 13px;
}
.foot-social li a:hover
{
background:#00a1e7;
color:#fff;
}
.foot4 ul.foot-social li a:hover
{
    background: #EF7222;
    border-color: #EF7222;
	color:#fff;
	
}
.foot3 h3
{
       font-weight: 600;
    font-size: 17px;
    color: #e0e0e0;
    position: relative;
    margin-top: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}
@media(max-width:992px){
.foot3 h3
{
 margin-top: 30px;
}
}
.foot3 h3:after
{
    content: '';
    width: 72px;
    height: 2px;
       background: #00c2e8;
    /* position: absolute; */
    display: block;
    margin: 22px 0;
    
	
}
.foot3 img
{
margin:0px 0 20px;
}
.foot4 ul
{
margin-top:0px;

}
.foot4 ul li
{

}
.foot4 ul li a
{
color: #989898;
    margin-top: 10px;
    display: block;
    border-bottom: 1px dashed #504747;
    padding: 5px 0;
	position: relative;
    padding-left: 20px;
}
.foot4 ul li:last-child a
{
border-bottom:none;
}
.foot4 ul li a:hover
{
text-decoration:none;
     color: #fff;
}
.foot4 ul li a:before
{
    content: "\f101";
	    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding-right:10px;
	position:absolute;
	left:0;

}
.foot4 ul.foot-social li a:before
{
display:none;
}
.foot3 .call
{
    font-weight: 600;
    font-size: 19px;
        color: #00a1e7;
	padding-top:4px;
}
.foot3 .email2
{
padding-top:3px;
}
.foot1, .foot2
{
text-align:center;
}
@media(min-width:768px)
{
.foot1
{
text-align:left;
}
.foot2
{
text-align:right;
}
}
.foot2 a
{
    color: #00a1e7;
}
.footer2
{
         background: #222;
    padding: 20px 0 10px;
    color: #999;
    font-size: 13px;
   
}
.footer-powered
{
font-weight:400;
color:#F16924;
}
.tags a
{
border:1px solid #777;
color:#777;
display:inline-block;
padding:4px 5px;
margin:2px;
font-size:12px;
}
.tags a:hover
{
    color: #00a0e6;
	border-color: #00a0e6;
}
/*---------------------------------footer end-----------------------------------------*/


/*----------------------------------------mobile menu------------------------------------*/
#mobile-header
{
display:inline-block;
position:relative;
color:#fff;
z-index:5;
width:100px;
}
#mobile-header a
{
color:#fff;
}
/*----------------------------------------mobile menu------------------------------------*/

/*---------------------------------------banner-------------------------------------*/
.banner
{
    padding: 150px 0px 150px;
    background: url(../images/banner.jpg) center;
    background-size: cover;
    position: relative;
    box-shadow: 0px 1px 10px #333333;
}
.banner:before
{
background:rgba(0,0,0,0.6);
content:'';
left:0;
right:0;
top:0;
bottom:0;
position:absolute;
}
.span0
{

position:relative;
background:url(../images/body-bg.png);
background-size:cover;
}
.span0 .center
{
margin-top:-140px;
}
/*---------------------------------------banner end-------------------------------*/
.con1 ul li
{
padding:10px 0;
position:relative;
padding-left:24px;
font-size:18px;
color:#333;
}
.con1 ul li i
{
position:absolute;
left:0;
top:14px;
    color: #00a0e6;
}
.cont
{
border:1px solid #ddd;
box-shadow:none;
border-radius:0;
}
.con2 p
{
margin:25px 0 0;
color:#333;
}

.email-box
{
position:fixed;
bottom:10%;
left:0;
-webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
	z-index:9;
}
.email-open
{
left:286px;
}
.email-box a
{
width: 65px;
    height: 56px;
    padding: 14px;
    font-size: 20px;
    color: #fff;
    background: #0098c9;
    text-align: center;
    display: block;
}
.email-box2
{
    height: 56px;
    padding: 14px;
        background: #007ca5;
    color: #fff;
    position: fixed;
    bottom: 10%;
    left: -286px;
 -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.email-open .email-box2
{
left:0;
}

.page-txt {
    padding: 60px 0;
    color: #777;
    background: url(../images/body-bg.png);
    /* background-size: cover; */
    position: relative;
}

.page-txt .details
{
margin:0;
}

.img-border img
{
border:1px solid #ddd;
padding:3px;
background:#fff;
}

.page-txt h4
{
    font-size: 28px;
    color: #444;
    margin-top: 25px;
}

.page-txt .heading h2 {
    margin-top: 15px;
    font-weight: 600;
    font-size: 48px;
    line-height: 54px;
    color: #3c3935;
}

.page-txt .heading {
    margin-bottom: 30px;
}

.category-box-text
{
    background: #0098c9;
    padding: 10px;
}

.category-box-text h4
{
    font-size: 17px;
    font-weight: 600;
    color: #fff;
    margin: 0;
    height: 30px;
    line-height: 1.3;
    margin: 6px 0 10px;
}

.category-box-text i
{
float:right;
}

.page-txt h3
{
color:#000;
}

.table-bordered>tbody>tr>td
{
    border: 1px solid #222;
}


.table-bordered
{
color:#222;
}

.page-txt p
{
color:#000;
font-size:16px;
line-height:2;
}

.prod-page-img img
{
border:1px solid #bbb;
margin:10px;
padding:3px;
}

.category-box
{
margin-bottom:40px;
}

.page-txt ul
{
list-style:none;
padding:0;
margin-bottom:12px;
overflow:hidden;
}
.page-txt ul li
{
    color: #000000;
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative;
    padding-left: 17px;
    font-size: 16px;
}
.page-txt ul li:before
{
content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    color: #0098c9;
    position: absolute;
    left: 0;
    top: 7px;
}

.home-box
{
    background: url(../images/box1.jpg) no-repeat center;
    position: relative;
    padding: 50px 25px;
    /* border: 4px solid #fff; */
    margin: 20px 0;
    box-shadow: 0px 8px 28px -13px #000;
}

.home-box:before
{
background: #007ca5;
position:absolute;
content:'';
opacity:0.9;
width:100%;
height:100%;
left:0;
top:0;
}

.home-box h4
{
color:#fff;
position:relative;
    font-size: 22px;
}

.home-box p
{
color:#fff;
position:relative;
margin-bottom:0;
font-size:13px;
}

.home-box1
{
    background: url(../images/box1.jpg) no-repeat center;
}

.home-box2
{
    background: url(../images/box2.jpg) no-repeat center;
}

.home-box3
{
    background: url(../images/box3.jpg) no-repeat center;
}

.home-box4
{
    background: url(../images/pic4.jpg) no-repeat center;
}	

.home-box:hover:before
{
    background: #27c5f9;
}

.new-subpage
{
margin-bottom:40px;
}

.only-print
{
display:none;
}

.only-print .line
{
display:none;
}

.only-print table td
{
    font-size:11px;
    padding:3px;
}

.transform-cap
{
    text-transform:capitalize;
}

@media(max-width:1024px)
{
.span2 .heading h2 {
    font-size: 40px;
}
.details {
    margin-right: -80px;
}

.foot3 p {
    font-size: 10px;
}

.carousel .image1 {
    height: 600px;
}

.home-box h4 {
    font-size: 20px;
}
}

@media(max-width:768px)
{
.details {
    margin-right: 0;
}

.slider-inner h2 {
    font-size: 35px;
}

.carousel .image1 {
    height: 450px;
}

.span2-img {
    text-align: center;
    margin-top: 20px;
}
}